@charset "UTF-8";
/***********************************************************************************
 * タイトル	：共通CSS
 * 説明		：共通のCSS
 *
 * Copyright 2020 FUJITSU LIMITED  All rights reserved
 * FUJITSU CONFIDENTIAL
 *
 * 更新履歴
 * 初版	2020/06/11	IPS)T.Yao	新規作成
 ***********************************************************************************/

* {
	letter-spacing: 0px;
}


body {
	overflow: auto;
	padding-right: 0px;
	margin: 10px 0px 0px 10px;
}

div.menuTitle {
	color:#ffffff;
	font-weight: bold;
	font-size: 1.3em;
	white-space: nowrap;
	padding: 3px;
	text-align: center;
	background-color: darkgreen;
}

TABLE.p { /* Plain color */
    background-color: #fffcf8;
    border-color: #c0c0c0;
    border-collapse: collapse;
}

TR.at { /* ATtribute list */
    background-color: lightgreen;
}

th.Main {
	color:#ffffff;
	background-color: #003366;
}

th.item {
	white-space: nowrap;
	width: 20%;
	text-align: right;
	background-color: lightgreen;
	height: 30px;
}

th.itemTextAlighLeft {
	white-space: nowrap;
	width: 20%;
	text-align: left;
	background-color: lightgreen;
	height: 30px;
}

th.item2 {
	white-space: nowrap;
	width: 15%;
	text-align: right;
	background-color: lightgreen;
	height: 30px;
}

th.item0width {
	white-space: nowrap;
	width: 0px;
	background-color: lightgreen;
	height: 30px;
}

th.Left {
	white-space: nowrap;
	text-align: left;
	background-color: lightgreen;
}

th.title {
	white-space: nowrap;
	text-align: left;
	color: #ffffff;
	background-color: darkgreen;
}

th.writeVertically{
	writing-mode: tb-rl;
	white-space: nowrap;
	background-color: lightgreen;
}

th.writeVerticallyBackgroundColorTableP{
	writing-mode: tb-rl;
	white-space: nowrap;
	background-color: #fffcf8;
}
td {
	white-space: nowrap;
}

td.in {
	background-color: #ccffcc;
}


td.page {
	text-align: center;
	white-space: normal;
}

td.num {
	text-align: right;
}

td.sign {
	text-align: center;
}

td.box {
	border-style: solid;
	border-width: 1px;
	border-color: Silver;
}

td.writeVertically{
	writing-mode: tb-rl;
	white-space: nowrap;
	background-color: lightgreen;
}

a.tbutton {
	width:auto;
	text-align:center;
	display:block;
	text-decoration:none;
	color:green;
	font-weight:bold;
	font-size:1em;
	background-color: #cccccc;
	border: 1px none #9999ff;
	border-top: 1px solid #d3d3d3;
	border-right: 2px solid #999999;
	border-bottom: 2px solid #999999;
	border-left: 1px solid #d3d3d3;
	padding: 5px 3px 3px 0.5em;
	font-size:0.8em;
}

a.tbutton:hover {
	background-color: gray;
}

a.mbutton {
	width:auto;
	text-align:center;
	display:block;
	text-decoration:none;
	color:green;
	font-weight:bold;
	font-size:1em;
	background-color: #cccccc;
	border: 1px none #9999ff;
	border-top: 1px solid #d3d3d3;
	border-right: 2px solid #999999;
	border-bottom: 2px solid #999999;
	border-left: 1px solid #d3d3d3;
	padding: 5px 3px 3px 0.5em;
	font-size:0.8em;
}

a.mbutton:hover {
	background-color: gray;
}

a.lbutton {
	width:150px;
	text-align:center;
	display:block;
	text-decoration:none;
	color:green;
	font-weight:bold;
	font-size:1em;
	background-color: #cccccc;
	border: 1px none #9999ff;
	border-top: 1px solid #d3d3d3;
	border-right: 2px solid #999999;
	border-bottom: 2px solid #999999;
	border-left: 1px solid #d3d3d3;
	padding: 5px 3px 3px 0.5em;
	font-size:0.8em;
}

a.lbutton:hover {
	background-color: gray;
}

a.llbutton {
	width:200px;
	text-align:center;
	display:block;
	text-decoration:none;
	color:green;
	font-weight:bold;
	font-size:1em;
	background-color: #cccccc;
	border: 1px none #9999ff;
	border-top: 1px solid #d3d3d3;
	border-right: 2px solid #999999;
	border-bottom: 2px solid #999999;
	border-left: 1px solid #d3d3d3;
	padding: 5px 3px 3px 0.5em;
	font-size:0.8em;
}

a.llbutton:hover {
	background-color: gray;
}

.i {
	margin: 0em 1em 0em 1em;
}

a.range {
	width:30px;
	text-align:center;
	color:green;
	text-decoration: none;
}

a.range:hover {
	color:red;
}

A:link {
    color: darkgreen;
	text-decoration: none;
}

A:visited {
    color: darkgreen;
	text-decoration: none;
}

A:hover {
    color: red;
}

H2 {
    width: 100%;
    font-weight: bold;
    color: #ffffff;
    background-color: #002279;
    border: 1px none lightgreen;
    border-top: 1px solid #8888f8;
    border-left: 1px solid #8888f8;
    border-right: 2px solid #666699;
    border-bottom: 2px solid #666699;
    padding: 5px 3px 3px 0.5em;
    margin-top: 5px;
    margin-bottom: 10px;
    white-space: nowrap;
}

H3 {
    width: 100%;
    color: #ffffff;
    font-weight: bold;
    font-size: 1em;
	text-align: center;
    background-color: #cccccc;
    border: 1px none #9999ff;
    border-top: 1px solid #aaaaaa;
    border-right: 2px solid #999999;
    border-bottom: 2px solid #999999;
    border-left: 1px solid #aaaaaa;
    padding: 5px 3px 3px 0.5em;
    white-space: nowrap;
}

H4 {
    width: 100%;
    font-weight: bold;
    font-size: 1em;
    color: #ffffff;
    background-color: darkgreen;
    border: 1px none lightgreen;
    border-top: 1px solid #ccccff;
    border-left: 1px solid #ccccff;
    border-right: 1px solid #666699;
    border-bottom: 1px solid #666699;
    padding: 5px 3px 3px 0.5em;
    white-space: nowrap;
}

td.customerColor {
    background-color: lightgreen;
}

th.customerColor {
    background-color: lightgreen;
}

td.openWebHeader {
    background-color: #0065cd;
    color: #ffffff;
}

th.openWebHeader {
    background-color: #0065cd;
	color: #ffffff;
}

/* 表：行の高さを狭くする
 * 意図している対象：§文書一覧の表内の、削除ボタンのセルについて PADDING を調整する。
 */
TABLE TR.str2 TD.sign {
	PADDING-BOTTOM: 0px;	/* 強制する場合に付ける		! important; */
	PADDING-TOP: 	0px;	/* 強制する場合に付ける		! important; */
}
div#progressbar {
	  display:inline-block;
      position:absolute;
	  left:45%;
	  top:50%;
	  margin-left:-100px;
      margin-top:-0px;
      width: 300px;
      height: 50px;
      background-repeat:no-repeat;
      background-position: -180px 0px;
      text-align:center;
      vertical-align:middle;
      font-size: 16pt;
      display:none;
}

/* 自動改行を有効にする
 * 改行を強制する
 */
 td.dowrap {
	white-space: normal;
	word-break:break-all;
}

/* hrを囲うタグで使用 */
.lineLayout {
	width: 100%;
}
.lineLayout th, .lineLayout td {
	padding: 3px;
}
hr {
	border-width:0px;
	height:3px;
	background-color:#A0A0A0;
}

b.message {
	color: blue;
}

b.errorMessage {
	font-size: x-large;
	color: #FF0000;
}

b.loginMessage {
	font-size: large;
	color: #FFFFFF;
}

.textCenter {
	text-align: center;
}

.textRight {
	text-align: right;
}

.textLeft {
	text-align: left;
}

